body {
  background-color: darkseagreen;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-size: 16px;
  padding: 0px;
  margin: 0px;
  /* text-align: center; */
}

form {
  width: 500px;
  margin: 0 auto;
  background-color: floralwhite;
}

label {
  width: 17%;
  display: inline-block;
  font-weight: 400;
}

select {
  height: 20px;
  /* width: 380px; */
}

h2 {
  display: unset;
}

div.form-row {
  margin-bottom: 5px;
}

@media only screen and (max-width: 500px) {
  body {
    background-color: lightblue;
  }

  form {
    width: 90%;
    font-size: 12px;
    /* margin: 0 auto; */
  }

  select {
    width: 80%;
  }
}
